#!/usr/bin/env python
#title:		createDBpy
#description:	This script creates the Sqlite database table to store the words' statistics used to build the sentiment vocabulary.
#author:	A. Ortis
#date:		20170925
#version:		0.1
#usage:		
#notes:		
#==============================================================================


import sqlite3 as lite
import sys

con = lite.connect('vocabulary.db')

with con:
    
    cur = con.cursor()    
    cur.execute("DROP TABLE IF EXISTS Words")
    cur.execute("CREATE TABLE Words(Id INTEGER PRIMARY KEY, \
							Word TEXT, \
							Tag TEXT, \
							PosScore FLOAT, \
							NegScore FLOAT, \
							ObjScore FLOAT)")
